User: Password:
|
|
Subscribe / Log in / New account

lcms2: denial of service

Package(s):lcms2 CVE #(s):CVE-2013-4160
Created:July 30, 2013 Updated:May 5, 2016
Description: From the Ubuntu advisory:

It was discovered that Little CMS did not properly verify certain memory allocations. If a user or automated system using Little CMS were tricked into opening a specially crafted file, an attacker could cause Little CMS to crash.

Alerts:
Mandriva MDVSA-2013:211 lcms2 2013-08-12
Mageia MGASA-2013-0240 lcms2 2013-08-09
Ubuntu USN-1911-2 ghostscript 2013-07-31
Ubuntu USN-1911-1 lcms2 2013-07-29
Ubuntu USN-2961-1 lcms2 2016-05-04

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds